=== debian/control ===
Source: prism-webapp-teuxdeux
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-teuxdeux
Architecture: all
Depends: prism
Homepage: http://teuxdeux.com/
Description: TeuxDeux WebApp for Prism
 TeuxDeux WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
